openSUSE Security Update : conntrack-tools (openSUSE-2015-637)

Medium Nessus Plugin ID 86287


The remote openSUSE host is missing a security update.


conntrack-tools was updated to fix one security issue.

The following vulnerability was fixed :

- CVE-2015-6496: Fix a possible crash if conntrackd sees DCCP, SCTP and ICMPv6 traffic and the corresponding kernel modules that track this traffic are not available. (boo#942149)


Update the affected conntrack-tools packages.

See Also

Plugin Details

Severity: Medium

ID: 86287

File Name: openSUSE-2015-637.nasl

Version: $Revision: 2.2 $

Type: local

Agent: unix

Published: 2015/10/06

Modified: 2015/10/07

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:conntrack-tools, p-cpe:/a:novell:opensuse:conntrack-tools-debuginfo, p-cpe:/a:novell:opensuse:conntrack-tools-debugsource, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/10/05

Reference Information

CVE: CVE-2015-6496